.container {
  width: 100%;
  height: 100%;
  display: flex;
  background-color: #f6f6f6;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.14);
  @media only screen and (max-width: 968px) {
   flex-direction: column;
   align-items: center;
  }
  .boxChoosedPub {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    @media only screen and (max-width: 968px) {
      width: 100%;
     }
    .header{
      font-size: 20px;
      font-weight: normal;
      letter-spacing: 0.67px;
      color: #2d2d2d;
      margin-bottom: 30px;
      text-transform: uppercase;
    }
   
    .listChoosed {
      width: 100%;
      padding: 0 40px;
      @media only screen and (max-width: 1200px) {
        padding: 0 10px;
      }
      @media only screen and (max-width: 968px) {
        padding: 0 20px;
       }
    }
  }
  .listChooseItem{
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 38px;
    @media only screen and (max-width: 1200px) {
      padding: 0;
    }
    @media only screen and (max-width: 968px) {
      width: 100%;
     }
  }
}

.scroll{
  width: 100%;
  height: 47em;
  overflow-y: scroll;
  scrollbar-color: transparent transparent;
      scrollbar-width: thin;
    &::-webkit-scrollbar {
      width: 6px;
      height: 100%;
    }
    &::-webkit-scrollbar-thumb {
      background: transparent;
    }
    &::-webkit-scrollbar-track {
      background: transparent;
    }
    @media only screen and (max-width: 1200px) {
      justify-content: center;
    }
    @media only screen and (max-width: 768px) {
      height: 100%;
    }
    @media only screen and (max-width: 968px) {
      overflow: initial;
      height: auto;
    }
}